<?xml version="1.0" encoding="utf-8"?>
<install type="module" version="1.5" method="upgrade">
	<name>Fading Content From Category</name>
	<author>Dominik Gorczyca</author>
	<creationDate>Okt 2009</creationDate>
	<copyright>2009 mediahof</copyright>
	<license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
	<authorEmail>mail@mediahof.de</authorEmail>
	<authorUrl>www.mediahof.de</authorUrl>
	<version>1.5.2</version>
	<description>Category Items Fading mit weichem Crossfade-Effekt</description>
	<files>
		<filename module="mod_fadecfc">mod_fadecfc.php</filename>
	</files>
	<languages folder="lang">
		<language tag="en-GB">en-GB.mod_fadecfc.ini</language>
		<language tag="pl-PL">pl-PL.mod_fadecfc.ini</language>
		<language tag="de-DE">de-DE.mod_fadecfc.ini</language>
	</languages>
	<params>
		<param name="class" type="text" label="CLASS" description="CLASS_DESCRIPTION" />
		<param name="categoryid" type="category" label="CATEGORYID" description="CATEGORYID_DESCRIPTION" />
		<param name="positionLeft" type="text" label="POSITIONLEFT" description="POSITIONLEFT_DESCRIPTION" default="0" />
		<param name="positionTop" type="text" label="POSITIONTOP" description="POSITIONTOP_DESCRIPTION" default="0" />
		<param name="width" type="text" label="WIDTH" description="WIDTH_DESCRIPTION" default="250" />
		<param name="height" type="text" label="HEIGHT" description="HEIGHT_DESCRIPTION" default="250" />
		<param name="fadeSpeed" type="text" label="FADESPEED" description="FADESPEED_DESCRIPTION" default="100" />
		<param name="fadeOutTime" type="text" label="FADEOUTTIME" description="FADEOUTTIME_DESCRIPTION" default="5" />
	</params>
	<params group="advanced">
		<param name="sort" type="list" default="az" label="Sortierung" description="Sortiert wird alphabetisch und umgekehrt nach Titel oder numerisch absteigend und aufsteigend nach ID">
			<option value="az">Titel - A-Z</option>
			<option value="za">Titel - Z-A</option>
			<option value="91">ID absteigend</option>
			<option value="19">ID aufsteigend</option>
			<option value="rd">zufaellig</option>
		</param>
		<param name="alias" type="radio" default="nein" label="Sortierung nach" description="Wird dieser Parameter auf Ja eingestellt so wird statt nach Content-Titel oder -ID nach Content-Alias sortiert">
			<option value="nein">Content Titel und ID</option>
			<option value="ja">Content Alias</option>
		</param>
	</params>
</install>
